<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>UNG's Not GNU</title>
<link rel="stylesheet" type="text/css" href="/style.css">
<link rel="shortcut icon" type="image/png" href="/ung.png">
</head>
<body>
<p>This is the home of UNG, a project to implement the
<a href="http://pubs.opengroup.org/onlinepubs/9699919799/">Single UNIX Specification</a> (aka POSIX).
UNG stands for "UNG's not GNU". This is because, while UNG embraces the idea
that free software is ethically and technically the better option, it rejects
the GNU-like tendency to expand all programs until they can read email. UNG
programs and libraries implement what is required by the standard, and not
much more.
</p>

<p>Nothing is ready for release quite yet. However, you can feel free to browse
<a href="http://src.ung.org/">various Git repositories</a> (or <a href="https://gitlab.com/ung.org/">GitLab mirrors</a>) to see work in progress.</p>

<p>Contact <tt><a href="mailto:jkk@ung.org">jkk@ung.org</a></tt> if you are curious about details.</p>
</body>
</html>
